# Copyright (C) 2025 ThemesPride
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: SAAS Agency 0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/saas-agency\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-07-31T16:27:02+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: SAAS Agency\n"

#. Theme Name of the theme
#: style.css
msgid "SAAS Agency"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themespride.com/products/saas-agency"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesPride"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themespride.com/"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""
